/* 2026-06-15 */
.zbozi .NahledProduktu003 .nazev .popisek {
    display: none;
}
.komponentaProductSlider .NahledProduktu003 .nazev .popisek {
    display: none;
}
.zbozi .NahledProduktu003 .nazev {
    height: 40px;
}
.komponentaProductSlider .NahledProduktu003 .nazev {
    height: 40px;
}
.piktogramy a.slozka > *:nth-child(2) ~ *{
    display: none;
}
.navBottom {
    margin-top: 0px;
}
 